<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<link rel="shortcut icon" href="favicon.ico" >
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Kernel Patch Statistic</TITLE>
	<META NAME="AUTHOR" CONTENT="Wang Chen">
<STYLE type="text/css">
	P {font-size:8pt; font-family:"Thorndale AMT", serif}
</STYLE>
</HEAD>
<BODY LANG="en-US" DIR="LTR">
<P ALIGN=CENTER><FONT FACE="Thorndale AMT, serif"><FONT SIZE=6 STYLE="font-size: 28pt">Linux
Kernel Patch Statistic</FONT></FONT></P>

<P ALIGN=RIGHT><FONT STYLE="font-size: 10pt" COLOR="RED">
Update Time: 
